#include "stdio.h"
#include "termcap.h"
#include "libc.h"
#include "alloc.c"
#include "atof.c"
#include "atoi.c"
#include "atol.c"
#include "croot.c"
#include "format.c"

main()
{
 printf("Dies ist ein Test\n");
}

